if not exists (select * from 
				information_schema.columns 
					where table_name = 'EST_ARV_MD_F_GRP_PARAM_PRC_FILIAL'
						and column_name = 'FREAV_MEDIAF_FILIAL_ULT_ATU')
begin					
	ALTER TABLE EST_ARV_MD_F_GRP_PARAM_PRC_FILIAL ADD FREAV_MEDIAF_FILIAL_ULT_ATU DATETIME NULL;
end